overrides = {tx -> 0.0127, tr -> 0.034100000000000005, m0 -> 31/250, 
     l0 -> 0.14, r0 -> 127/2000000, dpitch -> 0.0015, dyaw1 -> 7/200, 
     dyaw2 -> 0.0762, kbz -> 75, I0y -> 0.0000486, I0z -> 0.0000509, 
     I0x -> 0.0000915}
 
overrides /: overrides::usage = "overrides is a list of substitutions that \
modify or replace those in defaultvalues."
 
tx /: tx::usage = "ux is thickness of optic."
 
tr /: tr::usage = "uy is radius of optic."
 
m0 /: m0::usage = "m0 is mass of optic."
 
l0 /: l0::usage = "l0 is part of the specification of the model and \
represents the stretched wire (fibre) length from structure to optic."
 
r0 /: r0::usage = "r0 is radius of wires (fibres) from structure to optic."
 
dpitch /: dpitch::usage = "dpitch is the height of the wire attachment points \
above the COM of the optic."
 
dyaw1 /: dyaw1::usage = "dyaw1 is the y-direction separation of the wire \
attachment points at the structure."
 
dyaw2 /: dyaw2::usage = "dyaw2 is the y-direction separation of the wire \
attachment points at the optic."
 
I0y /: I0y::usage = "I0y is y-axis MOI of optic."
 
I0z /: I0z::usage = "I0z is z-axis MOI of optic."
 
I0x /: I0x::usage = "I0x is x-axis MOI of optic."
