kinetic = (m0*(Dt[x0, t]^2 + Dt[y0, t]^2 + Dt[z0, t]^2))/2 + 
     (I0x*(Dt[roll0, t] - Dt[yaw0, t]*Sin[pitch0])^2 + 
       I0z*(Cos[pitch0]*Cos[roll0]*Dt[yaw0, t] - Dt[pitch0, t]*Sin[roll0])^
         2 + I0y*(Cos[roll0]*Dt[pitch0, t] + Cos[pitch0]*Dt[yaw0, t]*
           Sin[roll0])^2)/2
 
kinetic /: kinetic::usage = "kinetic is part of the specification of the \
model. It should be an expression for the kinetic energy in terms of \
derivatives of the variables (e.g., Dt[x1,t])."
 
m0 /: m0::usage = "m0 is mass of optic."
 
I0x /: I0x::usage = "I0x is x-axis MOI of optic."
 
I0z /: I0z::usage = "I0z is z-axis MOI of optic."
 
I0y /: I0y::usage = "I0y is y-axis MOI of optic."
