startpos = {ql -> 0, qr -> 0, x0 -> 0, y0 -> 0, z0 -> -dpitch - tl0 + z00, 
     yaw0 -> 0, pitch0 -> 0, roll0 -> 0}
 
startpos /: startpos::usage = "startpos is part of the specification of the \
model. It should be a list of approximate values of all variables to be used \
as a starting point for minimizing the potential. The values can be given \
symbolically in terms of constants defined in the list defaultvalues."
 
dpitch /: dpitch::usage = "dpitch is the height of the wire attachment points \
above the COM of the optic."
 
tl0 /: tl0::usage = "tl0 is the vertical distance from structure attachment \
point to the COM of the optic."
